

@media screen and (max-width:1430px)
{	
	.hdr-right{padding-right:60px; }	
}

@media screen and (max-width:1320px)
{	
	.hdr-right{padding-right:80px; }
	.ownd-img{right:16px; }	
}

@media screen and (max-width:1300px)
{
	.logo img{width:290px; }
	.quote{padding:0 15px 0 25px; }
	.hdr-call p strong{font-size:22px; }
	.ownd-img{top:10px; }	
	.ownd-img > img{width:100px; }
	.quote{padding:0 10px 0 22px;}
	.quote a{font-size:16px; }
	.hdr-right{padding-top:16px; }
	.service-relative{margin:0 -30px; }
	.service-box{padding:0 30px; }
	.service-text h4{font-size:20px; }
	.ser-ind{left:-45px; }
	.testi-list .bx-wrapper .bx-prev{left:30%; }
	.testi-list .bx-wrapper .bx-next{right:30%; }
	.testi-box{padding:0 40px; }
	.testi-box p{font-size:19px; line-height:38px; }
	.foot-left{width:25.5%; }
	.add-icon{margin:0 15px 0 0; }
	.add-text{padding-right:20px; }
	.foot-add{width:200px; }
	.foot-call{width:206px; }
	.foot-email{width:240px; }
	.cont-dtl{padding:0 0 52px 18px; }
	.foot-leav{right:0; }
	.foot-nav{padding:36px 0 0 18px; }
	.foot-nav ul{margin:0 -16px; }
	.foot-nav ul li{padding:0 16px; }
	
	.page-title h1{font-size:42px; line-height:54px; padding:13px 20px; }
	.page-title h1::after{width:23px; right:-23px; background-size:100%; }
	.page-title-bg{min-height:200px; }
	.page-title{padding:62px 0 0 0; }
	
	.testimonial > p, .contact > p, .our-ser > p{padding:0 90px; }
	.cust-text{padding:30px 34px; }
	.cust-text p{font-size:17px; line-height:29px; }
	
	.cont-quote{padding:70px 0; }
	
	.comn-pop{max-width:950px; }
	.service-pop{padding:40px; }
	.ser-pop-img{width:46%; margin:23px 23px 18px 36px;  }

}


@media screen and (max-width:1023px)
{
	body{font-size:14px; }
	.wrapper{padding:0 30px; }
	.ownd-img > img{width:90px; }
	.ownd-img{right:10px; top:10px; }
	.logo{float:none; }
	.logo img{width:260px; }
	.top-header{padding:16px 0; text-align:center; }
	.hdr-call p{text-align:left; }
	.hdr-call p strong{font-size:20px; }
	.quote a{font-size:16px;}
	.hdr-right{float:none; padding:20px 0 0 0;  }
	.hdr-call, .quote, .hdr-soc{float:none; display:inline-block; vertical-align:middle; }
	.nav-bg{text-align:center; padding:8px 0;  }
	.nav ul{margin:0 -12px; display:inline-block;  }
	.nav ul li{padding:0 12px; }
	.nav ul li a{font-size:14px; padding:4px 18px; }
	.nav ul li ul li{text-align:left; padding:0 12px; }
	.nav ul li ul li a{padding:2px 18px; }
	.banner .bx-wrapper .bx-controls-direction a{height:40px; width:40px; }
	.title h3{font-size:20px; }
	.title h3 strong{font-size:30px; line-height:36px; }
	.wel-sec p{line-height:23px; }
	.more-btn a{font-size:15px; padding:8px 20px; }
	.more-btn{padding:10px 0 0 0; }
	.wel-sec p strong{font-size:18px; }
	.title{padding-bottom:38px; }
	.submit-btn input[type="submit"]{font-size:15px; height:38px; }
	.submit-btn{padding:12px 0 0 0; }
	.quote-form input{font-size:14px; height:40px; }
	.quote-form textarea.fr-icon5{min-height:93px; }
	.quotr-icon{margin:-12px 0 0 0; }
	.quotr-icon > img{width:125px; }
	.ban-aft{margin:-37px 0 0 0; }
	.ban-aft > img{width:75px; }
	.mid-cnt{padding:20px 0 50px 0; }
	.service{padding:30px 0; }
	.service-text h4{font-size:19px; }
	.service-text p{font-size:14px; line-height:22px; margin:8px 0 0 0;  }
	.service-text{padding:15px 0 0 0; }
	.ser-ind{left:-26px; top:-35px; }
	.ser-ind > img{width:95px; }
	.read-btn{padding:16px 0 0 0; }
	.read-btn a{font-size:14px; padding:4px 18px; }
	.service .owl-nav .owl-prev{left:0; }
	.service .owl-nav .owl-next{right:0; }
	.service-relative{margin:0 -20px; }
	.testi{padding:30px 0; }
	.testi-box p{font-size:17px; line-height:32px; }
	.testi .title{padding-bottom:32px; }
	.testi-list .bx-wrapper .bx-controls-direction a{top:-63px; }
	.testi-nm h6{font-size:14px; line-height:22px; }
	.testi-nm h6 strong{font-size:21px; }
	.testi-nm{padding:15px 0 0 0; }
	.add-text h5{font-size:18px; line-height:22px;  }
	.add-text p{font-size:14px; line-height:22px; }
	.cont-dtl{width:100%; padding:0 0 22px 18px;  }
	.add-box{text-align:center; }
	.foot-leav{top:-125px; }
	.foot-leav > img{width:182px; }
	.foot-add{width:33.33%; }
	.foot-call{width:33.33%; }
	.foot-email{width:33.33%; }
	.add-icon{margin:0 auto 10px; float:none; }
	.add-text{padding:0; }
	.foot-left{padding:30px 0; }
	.foot-right{padding:30px 0; }
	.foot-nav ul li{padding:0 10px; }
	.foot-nav ul li a{font-size:14px; }
	.foot-nav{padding:20px 0 0 18px; }
	
	.page-title-bg{min-height:160px; }
	.page-title h1{font-size:30px; line-height:31px; padding:12px 20px; }
	.page-title h1::after{width:16px; right:-16px; }
	.page-title{padding:53px 0 0 0; }
	.content{padding:20px 0 0 0; }
	.abt-img::after{bottom:16px; left:16px; top:-16px; right:-16px; }
	.abt-img{margin:16px 16px 0 0; width:44%; }
	.abt-text{width:53.6%; padding:0 25px 0 0;  }
	.abt-text p{font-size:14px; line-height:23px; padding-bottom:12px; }
	.abt-text p strong{font-size:17px; }
	.about .title{padding-bottom:36px; }
	.abt-btm p strong{font-size:17px; }
	.abt-btm p{font-size:14px; line-height:23px; padding-bottom:12px; }
	.abt-btm{padding:22px 0 30px 0; }
	.abt-btm ul li{font-size:14px; line-height:22px; padding:4px 0 4px 24px; background-position:0 12px; }
	
	.testimonial > p, .contact > p, .our-ser > p{font-size:14px; line-height:23px; padding:0 16px; }
	.testimonial .title{padding-bottom:30px; }
	.testimonial-list{padding:26px 0 0 0; }
	.cust-text p{font-size:15px; line-height:24px; }
	.testimonial-list ul{margin:0 -12px; }
	.testimonial-list ul li{padding:0 12px 26px 12px; }
	.cust-text{padding:20px 22px; }
	.cust-nm h4{font-size:14px; }
	.cust-nm h4 strong{font-size:19px; }
	.cust-nm h4::before{left:-50px; }
	.cust-nm h4::after{right:-50px; }
	.cust-nm{padding:25px 0 0 0; }
	.testimonial{padding:0 0 30px 0; }
	.testimonial-list .more-btn{padding:0; }
	
	.contact .title, .our-ser .title{padding-bottom:32px; }
	.info-text h5{font-size:18px; margin:0; }
	.info-text p{font-size:14px; line-height:22px; }
	.info-text{padding:8px 0 0 0; }
	.cont-info{padding:22px 0 40px 0; }
	.cont-quote{padding:40px 0 30px 0; }
	.get-left .quote-form{padding:8px 0 0 0; }
	.cont-map iframe{height:314px; }
	
	.our-ser{padding-bottom:34px; }
	.our-ser-list{padding:30px 0 4px 0; }
	.our-ser-list .service-box{padding:0 18px; }
	.our-ser-list ul li{padding:0 0 30px 0; }
	.comn-pop{max-width:690px; margin:80px auto; }
	.service-pop{padding:27px; }
	.ser-pop-img::after{left:16px; bottom:16px; top:-16px; right:-16px; }
	.ser-pop-img{margin:16px 16px 16px 24px; }
	.service-pop p{font-size:14px; line-height:22px; padding-bottom:12px; }
	.service-pop p strong{font-size:17px; }
	.service-pop .title{padding-bottom:32px; }
	.ser-pop-btm{padding:10px 0 0 0; }
	.ser-pop-btm ul{margin:0; }
	.ser-pop-btm ul li{font-size:14px; line-height:22px; padding:4px 0 4px 24px; background-position:0 12px; }
	
}



@media screen and (max-width:767px)
{
	#menu {display:none; }
	.slicknav_menu {display:block;	}
	.wrapper{padding:0 15px; }
	body{font-size:13px; }
	.logo img{width:220px; }
	.ownd-img > img{width:75px; }
	.hdr-call p{font-size:14px; line-height:20px; margin:0;   }
	.hdr-call p strong{font-size:15px; }
	.call-icon{margin:0 10px 0 0; width:40px;  }
	.quote a{font-size:14px; padding:7px 16px; }
	.quote{padding:0 3px 0 15px; }
	.hdr-soc a{margin:0 0 0 8px; }
	.nav-bg{display:none; }
	.top-header{padding:14px 0; }
	.ownd-img{display:none; }
	.banner .bx-wrapper .bx-controls-direction a{width:36px; height:36px; margin-top:-16px;  }
	.ban-aft{margin:-30px 0 0 0; }
	.ban-aft > img{width:60px; }
	.wel-sec{float:none; width:auto; padding:0 0 16px 0;  }
	.get-quote{float:none; width:auto; }
	.title{padding-bottom:22px; }
	.title h3{font-size:16px; }
	.title h3 strong{font-size:20px; line-height:28px; }
	.title h3::after{bottom:-11px; }
	.mid-cnt{padding:10px 0 18px 0; }
	.wel-sec p strong{font-size:15px; }
	.wel-sec p{line-height:21px; padding-bottom:12px; }
	.more-btn{padding:7px 0 0 0; }
	.more-btn a{font-size:14px; line-height:21px; padding:7px 18px; }
	.quotr-icon > img{width:96px; }
	.quote-form{padding:5px 0 0 0; }
	.quote-form input{height:38px; font-size:13px; padding:0 30px 0 12px;  }
	.quote-form input.fr-icon1, .quote-form input.fr-icon2, .quote-form input.fr-icon3, .quote-form input.fr-icon4{background-position:right 11px center; }
	.quote-form .frm{padding-bottom:10px; }
	.frm-left{padding-right:5px; }
	.frm-right{padding-left:5px; }
	.quote-form textarea.fr-icon5{min-height:84px; font-size:13px; background-position:96% 10px; padding:10px 30px 10px 12px; }
	.ser-ind{display:none; left:0; }
	.submit-btn{padding:2px 0 0 0; }
	.submit-btn input[type="submit"]{font-size:14px; height:36px; padding:0 18px; }
	.service{padding:16px 0; }
	.service-relative{padding:10px 0 0 0; margin:0;  }
	.service-text h4{font-size:17px; }
	.service-text p{font-size:13px; line-height:20px; margin:6px 0 0 0;  }
	.read-btn{padding:10px 0 0 0; }
	.read-btn a{font-size:13px; padding:3px 18px; }
	.service-text{padding:10px 0 0 0; }	
	.testi{padding:16px 0; }
	.testi-list .bx-wrapper .bx-prev{left:27%; }
	.testi-list .bx-wrapper .bx-next{right:27%; }
	.testi-box p{font-size:15px; line-height:24px; }
	.testi-box{padding:0 10px; }
	.testi .title{padding-bottom:22px; }
	.testi-list .bx-wrapper .bx-controls-direction a{top:-50px; }
	.foot-leav{display:none; }
	.testi-nm h6{font-size:13px; line-height:20px; }
	.testi-nm h6 strong{font-size:17px; }
	.testi-nm h6::before{left:-60px; background-size:27px; margin-top:-9px;  }
	.testi-nm h6::after{right:-60px; background-size:27px; margin-top:-9px;  }
	.testi-nm{padding:9px 0 0 0; }
	.foot-left{float:none; width:auto; 	}
	.foot-right{float:none; width:auto; }
	.add-text h5{font-size:15px; line-height:20px; }
	.add-text p{font-size:13px; line-height:20px; }
	.foot-right{padding:15px 0 12px 0; border:none; border-bottom:1px solid #ededec; }
	.cont-dtl{padding:0 0 15px 0; float:none; }
	.foot-nav{padding:10px 0 0 0; text-align:center; float:none;  }
	.foot-nav ul{margin:0 -10px; }
	.foot-nav ul li{float:none; display:inline-block; margin-left:-3px; }
	.foot-nav ul li a{font-size:13px; }
	.foot-left{padding:12px 0; }
	.foot-logo{padding-bottom:16px; }
	.foot-logo img{width:200px; }
	.foot-soc{display:inline-block; vertical-align:middle; padding:0 20px 0 0; }
	.copyright{display:inline-block; vertical-align:middle; }
	.copyright p{font-size:13px; }
	
	.page-title-bg{min-height:116px; }
	.page-title h1{font-size:18px; line-height:23px; padding:9px 18px; }
	.page-title h1::after{width:12px; right:-12px; }
	.page-title{padding:40px 0 0 0; }
	.content{padding:10px 0 0 0; }
	.abt-text{float:none; width:auto; padding:0 0 14px 0;  }
	.abt-img{float:none; width:auto; display:inline-block; margin:12px 12px 0 0;   }
	.abt-text p, .abt-btm p{font-size:13px; line-height:21px; padding-bottom:10px; }
	.abt-text p strong, .abt-btm p strong{font-size:15px; }
	.about .title{padding-bottom:24px; }
	.abt-btm{padding:16px 0 14px 0; }
	.abt-btm ul li{font-size:13px; line-height:20px; padding:3px 0 3px 22px; background-position:0 10px;  }
	.abt-img::after{bottom:12px; left:12px; top:-12px; right:-12px; }
	
	.testimonial > p, .contact > p, .our-ser > p{font-size:13px; line-height:21px; padding:0; }
	.testimonial .title{padding-bottom:22px; }
	.testimonial-list{padding:14px 0 0 0; }
	.testimonial-list ul{margin:0 -7px; }
	.testimonial-list ul li{padding:0 7px 18px 7px; }
	.cust-text p{font-size:13px; line-height:21px; }
	.cust-text{padding:12px 14px; }
	.cust-nm h4{font-size:13px; line-height:20px; margin:0;  }
	.cust-nm h4 strong{font-size:16px; }
	.cust-nm h4::before{background-size:100%; width:22px; margin-top:-6px; left:-42px;   }
	.cust-nm h4::after{background-size:100%; width:22px; margin-top:-6px; right:-42px;  }
	.cust-nm{padding:20px 0 0 0; }
	.testimonial{padding:0 0 18px 0; }
	
	.contact .title{padding-bottom:22px; }
	.info-icon img{padding:0; }
	.info-text h5{font-size:15px; line-height:22px;  }
	.info-text p{font-size:13px; line-height:20px; }
	.info-box:nth-child(2n){width:28%; }
	.info-box{width:36%; }
	.cont-info{padding:14px 0 30px 0; }
	.info-box::after{margin-top:-60px; }
	.get-left{float:none; width:auto; padding-bottom:18px;  }
	.cont-map{float:none; width:auto; }
	.get-left .quote-form{padding:4px 0 0 0; }
	.cont-quote{padding:26px 0 16px 0; }
	.cont-map iframe{height:140px; }
	
	.our-ser-list ul{margin:-10px 0; }
	.our-ser-list ul li{width:50%; padding:10px 0;   }
	.our-ser .title{padding-bottom:22px; }
	.our-ser{padding-bottom:14px; }
	.our-ser-list{padding:18px 0; }
	.our-ser-list .service-box{padding:0 12px; }	
	.our-ser-bg{background:#f8f8f4; }
	.comn-pop{margin:25px 20px; }
	.service-pop{padding:16px; }
	.ser-pop-img::after{left:12px; bottom:12px; top:-12px; right:-12px; }
	.ser-pop-img{width:auto; float:none; margin:12px 12px 12px 0; display:block; }
	.service-pop p{font-size:13px; line-height:20px; padding-bottom:10px; }
	.service-pop p strong{font-size:15px; }
	.service-pop .title{padding-bottom:22px; }
	.ser-pop-btm ul li{font-size:13px; line-height:20px; padding:3px 0 3px 22px; background-position:0 10px; }
	.ser-pop-btm{padding:8px 0 0 0; }
	.ser-pop-img img{width:100%; }
	.comn-pop .mfp-close{height:38px; width:38px; background-size:100%; }
	
}



@media screen and (max-width:479px) 
{
	.wrapper{padding:0 10px; }	
	.logo img{width:210px; }
	.ownd-img > img{width:64px; }
	.hdr-right{clear:both; }
	.quote{padding:0 0 0 18px; }
	.hdr-soc{display:block; padding:12px 0 0 0;  }
	.hdr-soc a{float:none; display:inline-block; margin:0 4px;  }
	.frm-left, .frm-right{float:none; width:auto; padding:0; }
	.testi-box p{font-size:14px; line-height:23px; }
	.footer{background:#f8f8f4; }
	.foot-add, .foot-call, .foot-email{width:auto; }
	.add-box{float:none; padding-bottom:14px;  }
	.add-icon{margin:0 auto 6px; }
	.foot-email{padding-bottom:0; }
	.testi-list .bx-wrapper .bx-prev{left:16%; }
	.testi-list .bx-wrapper .bx-next{right:16%; }
	
	.testimonial-list ul{margin:0; }
	.testimonial-list ul li{width:auto; float:none; padding:0 0 16px 0; }
	
	.info-box::after{background:none; }
	.info-box{float:none; width:auto; padding-bottom:15px;  }
	.info-box:nth-child(2n){width:auto; }
	.info-text{padding:5px 0 0 0; }
	.info-box:last-child{padding-bottom:0; }
	
	.our-ser-list ul li{display:block; width:auto; margin:0;  }
	.service-pop{padding:12px; }
	.ser-pop-img::after{border:none; }
	.ser-pop-img{margin:3px 0 12px 0; }	
	
}